<div class="container">
  <div class="row ">
    <div class="mb-3">


      <form (ngSubmit)="addPost()">
        <div class="card mb-4 mt-4 bg-gray" style="height: 500px">
          <div class="card-header text-center" style="color: #000000ac;">
            <h1>Ajouter un artcile</h1>
          </div>

          <div class="card-body">

            <div class="mb-3 ">
              <label for="exampleFormControlInput1" class="form-label text-black">
                <h5>Titre</h5>
              </label>
              <input type="text" class="form-control" id="title" name="title" [(ngModel)]="post.title">
              <br>
              <label for="exampleFormControlInput1" class="form-label text-black">
                <h5>Contenu</h5>
              </label>
              <input type="text" class="form-control" id="content" name="content"
                [(ngModel)]="post.content">
              <br>
              <label for="destination"></label>
              <select class="form-control" name="destination" id="destination" [(ngModel)]="post.destination">
                <option [ngValue]="dest" *ngFor="let dest of destinations">{{dest.label}}</option>
              </select>
              
            </div>
          </div>
        </div>

        <div class="card-footer text-center bg-gray">
          <button type="submit" class="btn btn-lg btn-outline-secondary btn-primary" style="color: #000000ad;">
            <h3>Envoyez</h3>
          </button>
        </div>
      </form>
    </div>
  </div>

</div>